Item12181: Update TMCE to 3.5.11

pencil
Priority: Urgent
Current State: Closed
Released In: 2.0.0
Target Release: major
Applies To: Extension
Component: TinyMCEPlugin
Branches: trunk
Reported By: GeorgeClark
Waiting For:
Last Change By: GeorgeClark
-- GeorgeClark - 22 Oct 2012

Waiting for feedback on whether this update is safe for 1.1.6. We try to keep release 1.1 branch in sync. But we're close to a 1.1.6 release, and this can merge after it's out. Paul, if you think it looks good, please change this to "Needs Merge" and change the target to patch / 1.1.6, otherwise set it to Waiting for Release. Thanks

-- GeorgeClark - 24 Oct 2012

I'm tempted to recommend that we leave the old TMCE for 1.1.6, unless the new TMCE address some bugs. Still reviewing

-- PaulHarvey - 25 Oct 2012

The checkin on this installed 3.5.7. We really need to be at 3.5.11 for 1.2. Marking urgent

-- GeorgeClark - 21 Jun 2014

TinyMCE is up to 3.5.11. It would be really nice if we could get 4.x installed.

-- GeorgeClark - 29 Jun 2014
 
Topic revision: r9 - 05 Jul 2015, GeorgeClark - This page was cached on 10 Dec 2016 - 18:07.

The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. See Copyright Statement. Creative Commons License